Firefox 16 GWT Plugin

3769 views
Skip to first unread message

James Wendel

unread,
Oct 9, 2012, 4:47:13 PM10/9/12
to google-we...@googlegroups.com
With Firefox 16 now out, the GWT plugin is incompatible again.  But it looks like Google is already working on it:

getaceres

unread,
Oct 10, 2012, 4:17:44 AM10/10/12
to google-we...@googlegroups.com
Any binary ready for download?

Thomas Broyer

unread,
Oct 10, 2012, 4:20:28 AM10/10/12
to google-we...@googlegroups.com

On Wednesday, October 10, 2012 10:17:44 AM UTC+2, getaceres wrote:
Any binary ready for download?


Should come soon though: http://gwt-code-reviews.appspot.com/1852803/ (for Linux 32bit and 63bit, and Windows, no Mac yet AFAICT)

Brian Slesinsky

unread,
Oct 10, 2012, 7:01:43 PM10/10/12
to google-we...@googlegroups.com
I now have an (unsigned) version checked into svn that should work across Windows, Mac, and Linux. Please let me know on this thread whether it works for you.

- Brian

Karl

unread,
Oct 11, 2012, 4:29:05 AM10/11/12
to google-we...@googlegroups.com
Works fine on Ubuntu 12.04 64-bit. Thank you!
-Karl

Thad

unread,
Oct 11, 2012, 8:46:48 AM10/11/12
to google-we...@googlegroups.com
No can do, with FFx 15.0.1 or 16.0:  "This add-on could not be installed because it appears to be corrupt."

openSUSE 12.2, 32-bit

Thad

unread,
Oct 11, 2012, 8:49:20 AM10/11/12
to google-we...@googlegroups.com
Ditto for Windows 7 64-bit:  "This add-on could not be installed because it appears to be corrupt."

Lee Fisher

unread,
Oct 11, 2012, 10:47:28 AM10/11/12
to google-we...@googlegroups.com
Wasn't FF16 pulled due to security problem?

--
You received this message because you are subscribed to the Google Groups "Google Web Toolkit" group.
To view this discussion on the web visit https://groups.google.com/d/msg/google-web-toolkit/-/ja_biuQtOmsJ.

To post to this group, send email to google-we...@googlegroups.com.
To unsubscribe from this group, send email to google-web-tool...@googlegroups.com.
For more options, visit this group at http://groups.google.com/group/google-web-toolkit?hl=en.

Jim Douglas

unread,
Oct 11, 2012, 12:29:04 PM10/11/12
to google-we...@googlegroups.com

Tom Carchrae

unread,
Oct 12, 2012, 1:04:52 PM10/12/12
to google-we...@googlegroups.com
Seems to be working fine on FF16.01 on Ubuntu 12.04 32-bit.  uname -a says "Linux mymachinename 3.2.0-32-generic-pae #51-Ubuntu SMP Wed Sep 26 21:54:23 UTC 2012 i686 i686 i386 GNU/Linux" 

(and thank you for being so fast.  each FF add-on break makes me cry!)



Thomas Broyer

unread,
Oct 12, 2012, 1:41:29 PM10/12/12
to google-we...@googlegroups.com
FYI, Brian uploaded the signed version yesterday: http://code.google.com/p/google-web-toolkit/source/browse/trunk/plugins/xpcom/prebuilt/gwt-dev-plugin.xpi Should be up at the standard location (i.e. with the update check in Firefox) in the next few days I guess.


On Tuesday, October 9, 2012 10:47:13 PM UTC+2, James Wendel wrote:

sbusch

unread,
Oct 12, 2012, 5:32:02 PM10/12/12
to google-we...@googlegroups.com
Works with Ubuntu 11.10 64-bit. Thanks as well.

Thomas Broyer

unread,
Oct 12, 2012, 7:07:21 PM10/12/12
to google-we...@googlegroups.com


On Friday, October 12, 2012 7:41:29 PM UTC+2, Thomas Broyer wrote:
FYI, Brian uploaded the signed version yesterday: http://code.google.com/p/google-web-toolkit/source/browse/trunk/plugins/xpcom/prebuilt/gwt-dev-plugin.xpi Should be up at the standard location (i.e. with the update check in Firefox) in the next few days I guess.

MissingPlugin page has been updated for Firefox 16: http://gwt.google.com/samples/MissingPlugin/MissingPlugin.html

Thad

unread,
Oct 15, 2012, 12:02:04 PM10/15/12
to google-we...@googlegroups.com
On Friday, October 12, 2012 7:07:21 PM UTC-4, Thomas Broyer wrote:
...

MissingPlugin page has been updated for Firefox 16: http://gwt.google.com/samples/MissingPlugin/MissingPlugin.html

This is working for me with openSUSE 12.2 32-bit and Windows 7 64-bit. Thank you. 
Reply all
Reply to author
Forward
0 new messages